Last Comment Bug 624733 - Add .masr (Egypt) to IDN TLD whitelist
: Add .masr (Egypt) to IDN TLD whitelist
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla2.0
Assigned To: Gervase Markham [:gerv]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-11 07:46 PST by Gervase Markham [:gerv]
Modified: 2011-03-14 02:43 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.17-fixed
.19-fixed


Attachments
Patch v.1 (919 bytes, patch)
2011-01-18 04:50 PST, Gervase Markham [:gerv]
mbeltzner: approval2.0+
dveditz: approval1.9.2.17+
dveditz: approval1.9.1.19+
Details | Diff | Review
Rollup patch for this bug, 621710, 621707 and 621686 (2.35 KB, patch)
2011-02-27 19:23 PST, Gervase Markham [:gerv]
no flags Details | Diff | Review

Description Gervase Markham [:gerv] 2011-01-11 07:46:28 PST
From amarzouq@tra.gov.eg:

Good day,

We are .MASR “xn--wgbh1c” Arabic ccTLD, and we would like to have our Arabic ccTLD added to FireFox white list.

Registry site is http://www.dotmasr.eg

Permitted characters list is http://www.dotmasr.eg/Table_Ar.aspx. 

Please, if there is any problems regarding this request, do not hesitate to inform me.

Thanks,

---------------------------

Adel Marzouq Riyad
Senior System Engineer
Internet Policy Unit
International Technical Coordination Dept.
National Telecommunication Regulatory Authority (NTRA)
Comment 1 Gervase Markham [:gerv] 2011-01-18 04:47:21 PST
This is fine.

Gerv
Comment 2 Gervase Markham [:gerv] 2011-01-18 04:50:51 PST
Created attachment 504678 [details] [diff] [review]
Patch v.1
Comment 3 Mike Beltzner [:beltzner, not reading bugmail] 2011-02-16 12:53:20 PST
Comment on attachment 504678 [details] [diff] [review]
Patch v.1

a=beltzner, we should roll all these fixes together into a single push
Comment 4 Gervase Markham [:gerv] 2011-02-27 19:23:40 PST
Created attachment 515550 [details] [diff] [review]
Rollup patch for this bug, 621710, 621707 and 621686

Here's the rollup patch.

Gerv
Comment 5 David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch) 2011-02-27 19:59:40 PST
http://hg.mozilla.org/mozilla-central/rev/619daccbbf7c
Comment 6 Daniel Veditz [:dveditz] 2011-03-11 11:35:37 PST
Comment on attachment 504678 [details] [diff] [review]
Patch v.1

Approved for 1.9.2.16 and 1.9.1.18, a=dveditz

Note You need to log in before you can comment on or make changes to this bug.